Folks.IndividualAggregator.remove_individual – folks Reference Manual

# remove_individual

## Description:

public async void remove_individual (Individual individual) throws Error

Completely remove the individual and all of its personas from their backing stores.

This method is safe to call multiple times concurrently (for the same individual or different individuals).

## Parameters:

individual | the Individual to remove

## Exceptions:

GLib.Error | if removing the persona failed — this will be passed through from PersonaStore.remove_persona

## Since:

0.1.11